> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get List Followers

> Get followers of a list. Page size is 20.



## OpenAPI

````yaml GET /twitter/list/followers
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /twitter/list/followers:
    get:
      description: Get followers of a list. Page size is 20.
      parameters:
        - name: list_id
          in: query
          description: id of the list
          required: true
          schema:
            type: string
            format: string
        - name: cursor
          in: query
          description: cursor of the page
          required: false
          schema:
            type: string
            format: string
      responses:
        '200':
          description: List followers of the list
          content:
            application/json:
              schema:
                type: object
                properties:
                  followers:
                    type: array
                    items:
                      $ref: '#/components/schemas/UserInfo'
                    description: Members of the list
                  has_next_page:
                    type: boolean
                    description: Indicates if there are more results available
                  next_cursor:
                    type: string
                    description: Cursor for fetching the next page of results
                  status:
                    type: string
                    description: 'Status of the request: success or error'
                    enum:
                      - success
                      - error
                  msg:
                    type: string
                    description: Message of the request, error message if status is error
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    UserInfo:
      type: object
      properties:
        type:
          type: string
          enum:
            - user
        userName:
          type: string
          description: The username of the Twitter user
        url:
          type: string
          description: The x.com URL of the user's profile
        id:
          type: string
          description: The unique identifier of the user
        name:
          type: string
          description: The display name of the user
        isBlueVerified:
          type: boolean
          description: Whether the user has Twitter Blue verification
        verifiedType:
          type: string
          description: The type of verification. eg. "government" ,can be empty
        profilePicture:
          type: string
          description: URL of the user's profile picture
        coverPicture:
          type: string
          description: URL of the user's cover picture
        description:
          type: string
          description: The user's profile description
        location:
          type: string
          description: 'The user''s location.for example: 東京の端っこ . may be empty'
        followers:
          type: integer
          description: Number of followers
        following:
          type: integer
          description: Number of accounts following
        canDm:
          type: boolean
          description: Whether the user can receive DMs
        createdAt:
          type: string
          description: >-
            When the account was created.for example: Thu Dec 13 08:41:26 +0000
            2007
        favouritesCount:
          type: integer
          description: Number of favorites
        hasCustomTimelines:
          type: boolean
          description: Whether the user has custom timelines
        isTranslator:
          type: boolean
          description: Whether the user is a translator
        mediaCount:
          type: integer
          description: Number of media posts
        statusesCount:
          type: integer
          description: Number of status updates
        withheldInCountries:
          type: array
          items:
            type: string
          description: Countries where the account is withheld
        affiliatesHighlightedLabel:
          type: object
        possiblySensitive:
          type: boolean
          description: Whether the account may contain sensitive content
        pinnedTweetIds:
          type: array
          items:
            type: string
          description: IDs of pinned tweets
        isAutomated:
          type: boolean
          description: Whether the account is automated
        automatedBy:
          type: string
          description: The account that automated the account
        unavailable:
          type: boolean
          description: Whether the account is unavailable
        message:
          type: string
          description: >-
            The message of the account.eg. "This account is unavailable" or
            "This account is suspended"
        unavailableReason:
          type: string
          description: 'The reason the account is unavailable.eg. "suspended" '
        profile_bio:
          type: object
          properties:
            description:
              type: string
            entities:
              type: object
              properties:
                description:
                  type: object
                  properties:
                    urls:
                      type: array
                      items:
                        type: object
                        properties:
                          display_url:
                            type: string
                          expanded_url:
                            type: string
                          indices:
                            type: array
                            items:
                              type: integer
                          url:
                            type: string
                url:
                  type: object
                  properties:
                    urls:
                      type: array
                      items:
                        type: object
                        properties:
                          display_url:
                            type: string
                          expanded_url:
                            type: string
                          indices:
                            type: array
                            items:
                              type: integer
                          url:
                            type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````